.linksContainer {
    padding-top: 100px;
    padding-bottom: 60px;
}

.linksContainer_list {
    width: 100%;
}

.linksContainer ul {
    width: 1260px;
    margin: 20px 0px 0px -30px;
    overflow: hidden;
}

.linksContainer li {
    width: 360px;
    height: 140px;
    margin: 30px;
    float: left;
}

.linksContainer li a {
    display: block;
    width: 360px;
    height: 140px;
    position: relative;
}

.link_logo {
    width: 360px;
    height: 140px;
    border: 1px solid #E4E4E4;
    background: #FFFFFF;
    padding: 0px 25px;
    text-align: center;
    line-height: 140px;
    font-size: 0px;
    position: relative;
    z-index: 3;
    overflow: hidden;
}

.link_logo img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.link_mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: rgba(219, 195, 95, 0.9);
    box-shadow: 0px 20px 25px 0px rgba(158, 132, 29, 0.16);
    padding: 40px 30px;
    display: none;
}

.link_mask em {
    float: left;
    width: 60px;
    height: 60px;
    background: url(../images/contactus/links_ico.png) no-repeat center center;
    background-size: 100% auto;
}

.link_mask span {
    float: left;
    padding-left: 15px;
    width: 240px;
    color: #fff;
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.linksContainer li a:hover .link_mask {
    display: block;
}

@media (max-width: 767px) {
    .linksContainer {
        padding-top: 0px;
        padding-bottom: 20px;
        box-sizing: border-box;
    }
    .linksContainer ul {
        width: 100%;
        overflow: hidden;
        margin: 20px 0px 0px 0px;
    }
    .linksContainer li {
        width: 48%;
        overflow: hidden;
        margin: 0px 4% 15px 0px;
        height: 80px;
    }
    .linksContainer li:nth-child(2n) {
        margin-right: 0px;
    }
    .linksContainer li a {
        height: 80px;
        width: 100%;
    }
    .link_logo {
        width: 100%;
        height: 80px;
        padding: 10px;
        line-height: 60px;
    }
    .link_mask {
        padding: 25px 15px;
    }
    .link_mask em {
        width: 20%;
        height: 30px;
    }
    .link_mask span {
        width: 75%;
        height: 30px;
        line-height: 30px;
        float: right;
        padding-left: 0px;
    }
}